Bug 402 - [UPDATE REQUEST]sphere-client-rosa
: [UPDATE REQUEST]sphere-client-rosa
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 18:41 MSD by Alexander Burmashev
Modified: 2012-06-26 16:58 MSD (History)
2 users (show)

See Also:
RPM Package: sphere-client-rosa
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
before (108.50 KB, image/jpeg)
2012-06-20 11:37 MSD, Alexander Petryakov
Details
after (64.61 KB, image/jpeg)
2012-06-20 11:37 MSD, Alexander Petryakov
Details
timeout error (117.12 KB, image/jpeg)
2012-06-20 12:16 MSD, Alexander Petryakov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2012-06-19 18:41:07 MSD
Sphere client rosa was updated
Comment 1 Alexander Burmashev 2012-06-19 18:42:52 MSD
Advisory:
some minor problems like storing data in home folder and kwallet interaction were fixed

Buildlists
https://abf.rosalinux.ru/build_lists/619178
https://abf.rosalinux.ru/build_lists/619177
Comment 2 Alexander Petryakov 2012-06-20 11:37:20 MSD
Created attachment 290 [details]
before
Comment 3 Alexander Petryakov 2012-06-20 11:37:39 MSD
Created attachment 291 [details]
after
Comment 4 Alexander Petryakov 2012-06-20 11:38:42 MSD
please clarify me - before sphera-client  started in tray, now in task bar, is it correct?
Comment 5 Alexander Petryakov 2012-06-20 12:16:58 MSD
Created attachment 294 [details]
timeout error

please clarify, is it correct that we have timeout error ?
Comment 6 Vladimir Potapov 2012-06-20 18:18:09 MSD
See bug #270 for full version changes
Comment 7 Alexander Burmashev 2012-06-25 14:02:05 MSD
This package was published without proper QA check due to some bug.
Comment 8 Vladimir Potapov 2012-06-26 16:58:16 MSD
sphere-client-rosa-1-10-rosa.lts2012
*********** Advisory ***************
+ sorting of application list by status
+ remembering password and login in the kwallet
+ added support of attachments to applications
! fixed sphere-client.desktop for a correct icon placement in SimpleWelcome
*************************************
QA Verified